# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = csfml
pkgbase = csfml
pkgver = 2.5.1-1.0
pkgdesc = C bindings for sfml
url = http://www.sfml-dev.org/
builddate = 1627046902
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2608825
arch = i486
license = custom:zlib
depend = sfml
makedepend = cmake
makedepend = doxygen
makedepend = ninja
